Support » Plugin: XPlainer - WooCommerce Product FAQ [WooCommerce Accordion FAQ Plugin] » new verion cant activated after update

Viewing 7 replies - 1 through 7 (of 7 total)
  • Plugin Support arifinsabbir

    (@arifinsabbir)

    @masoudnkh

    Hello,

    We are here to solve your issue.

    We assume that the issue is for the another plugin or theme confliction. Can you please tell us which plugins and theme you are using for the site? We will diagnose the issue and try to solve that if found anything vulnerable.

    Thanks

    Thread Starter Masoud NKH

    (@masoudnkh)

    Thank you for your follow up
    I tested that the problem is from the new version, that is version 1.3.35. I install the previous version 1.3.34, there is no problem and everything works well. After I update or manually replace the new version, the site has a problem
    My plugins and themes are as follows:
    Theme: Woodmart
    Plugins :
    Elementor + Elementor pro
    Creative WP Login Page
    Designer Powerup for Elementor
    Flexible Checkout Fields + Flexible Checkout Fields Pro
    Premium Addons + Premium Addons PRO
    PW WooCommerce Bulk Edit Pro
    Really Simple SSL + Really Simple SSL pro
    WooCommerce Extra Product Options Pro
    Yoast SEO Premium + Yoast local + yoast woocommoerce
    wp rocket
    Converter for Media – Optimize images
    wp shamsi
    loco translate
    digits
    wordfence
    woocommerce
    persian woocommerce
    Persian WooCommerce SMS
    crisp

    Moderator Jan Dembowski

    (@jdembowski)

    Forum Moderator and Brute Squad

    @arifinsabbir I have archived your replies. Do not seek login from a user for anything and that includes a staging site.

    While I know you have the best of intentions, it’s forum policy that you not ask users for admin or server access. Users on the forums aren’t your customers, they’re your open source collaborators, and requesting that kind of access can put you and them at high risk.

    If they are paying customers (such as people who bought a premium service/product from you) then by all means, direct them to your official customer support system. But in all other cases, you need to help them here on the forums.

    Thankfully are other ways to get information you need:

    You get the idea.

    We know volunteer support is not easy, and this guideline can feel needlessly restrictive. It’s actually there to protect you as much as end users. Should their site be hacked or have any issues after you accessed it, you could be held legally liable for damages. In addition, it’s difficult for end users to know the difference between helpful developers and people with malicious intentions. Because of that, we rely on plugin developers and long-standing volunteers (like you) to help us and uphold this particular guideline.

    When you help users here and in public, you also help the next person with the same problem. They’ll be able to read the debugging and solution and educate themselves. That’s how we get the next generation of developers.

    Plugin Support arifinsabbir

    (@arifinsabbir)

    @jdembowski

    Hello,

    Thanks for the information sharing with us. We was not concern enough about the restriction. We will be helpful to the users with safe feedback.

    Thanks
    Support Team

    Plugin Support arifinsabbir

    (@arifinsabbir)

    @masoudnkh

    Hello,

    We are testing your issue and will be back to you soon after that.

    In the meantime, Please install Health Check plugin and check if any issue clearly explained there and Install Query Monitor plugin and see the their admin bar notice, If found something then inform us.

    Thank You

    Plugin Support arifinsabbir

    (@arifinsabbir)

    @masoudnkh

    Hello,

    We have released a new version(1.4.0) after solving the issue you faced. Please update the XPlainer plugin to the latest version(1.4.0).

    We have also added Product Selector support in the faq add/edit page.

    Hope the problem is solved and you will be happy with that.

    Thanks
    Support Team

    Thread Starter Masoud NKH

    (@masoudnkh)

    Thanks for new update (1.4.0). Everything works well and there is no problem

Viewing 7 replies - 1 through 7 (of 7 total)
  • You must be logged in to reply to this topic.